<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<!-- DTD for polymer definitions, used by the
'massXpert' mass spectrometry application.
Copyright 2006,2007,2008 Filippo Rusconi
Licensed under the GNU GPL -->
<!DOCTYPE polchemdefinition [
<!ELEMENT polchemdefinition (atomdefdata,polchemdefdata)>
<!ATTLIST polchemdefinition version NMTOKEN #REQUIRED>
<!ELEMENT atomdefdata (atom+)>
<!ELEMENT atom (name,symbol,isotope+)>
<!ELEMENT symbol (#PCDATA)>
<!ELEMENT isotope (mass , abund)>
<!ELEMENT mass (#PCDATA)>
<!ELEMENT abund (#PCDATA)>
<!ELEMENT polchemdefdata (name,leftcap,rightcap,codelen,ionizerule,monomers,modifs,crosslinkers,cleavespecs,fragspecs)>
<!ELEMENT ionizerule (formula,charge,level)>
<!ELEMENT monomers (mnm*)>
<!ELEMENT modifs (mdf*)>
<!ELEMENT crosslinkers (clk*)>
<!ELEMENT cleavespecs (cls*)>
<!ELEMENT fragspecs (fgs*)>
<!ELEMENT mnm (name,code,formula)>
<!ELEMENT mdf (name,formula,targets,maxcount)>
<!ELEMENT clk (name,formula,modifname*)>
<!ELEMENT cls (name,pattern,clr*)>
<!ELEMENT fgs (name,end,formula,sidechaincontrib,comment?,fgr*)>
<!ELEMENT clr (name,(le-mnm-code,le-formula)?,(re-mnm-code,re-formula)?)>
<!ELEMENT fgr (name,formula,prev-mnm-code?,curr-mnm-code?,next-mnm-code?,comment?)>
<!ELEMENT leftcap (#PCDATA)>
<!ELEMENT rightcap (#PCDATA)>
<!ELEMENT codelen (#PCDATA)>
<!ELEMENT charge (#PCDATA)>
<!ELEMENT maxcount (#PCDATA)>
<!ELEMENT level (#PCDATA)>
<!ELEMENT name (#PCDATA)>
<!ELEMENT modifname (#PCDATA)>
<!ELEMENT code (#PCDATA)>
<!ELEMENT formula (#PCDATA)>
<!ELEMENT sidechaincontrib (#PCDATA)>
<!ELEMENT targets (#PCDATA)>
<!ELEMENT pattern (#PCDATA)>
<!ELEMENT end (#PCDATA)>
<!ELEMENT le-mnm-code (#PCDATA)>
<!ELEMENT re-mnm-code (#PCDATA)>
<!ELEMENT le-formula (#PCDATA)>
<!ELEMENT re-formula (#PCDATA)>
<!ELEMENT comment (#PCDATA)>
<!ELEMENT prev-mnm-code (#PCDATA)>
<!ELEMENT curr-mnm-code (#PCDATA)>
<!ELEMENT next-mnm-code (#PCDATA)>
]>
<polchemdefinition version="5">
  <atomdefdata>
    <atom>
      <name>Nullor</name>
      <symbol>Nul</symbol>
      <isotope>
        <mass>0.0000000000</mass>
        <abund>100.0000000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Decilor</name>
      <symbol>Dic</symbol>
      <isotope>
        <mass>0.1000000000</mass>
        <abund>100.0000000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Unitor</name>
      <symbol>Uno</symbol>
      <isotope>
        <mass>1.0000000000</mass>
        <abund>100.0000000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Hydrogen</name>
      <symbol>H</symbol>
      <isotope>
        <mass>1.0078250400</mass>
        <abund>99.9885000000</abund>
      </isotope>
      <isotope>
        <mass>2.0141017900</mass>
        <abund>0.0115000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Deuterium</name>
      <symbol>D</symbol>
      <isotope>
        <mass>2.0141017900</mass>
        <abund>100.0000000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Helium</name>
      <symbol>He</symbol>
      <isotope>
        <mass>3.0160293000</mass>
        <abund>0.0001400000</abund>
      </isotope>
      <isotope>
        <mass>4.0026032500</mass>
        <abund>99.9998600000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Lithium</name>
      <symbol>Li</symbol>
      <isotope>
        <mass>6.0151232000</mass>
        <abund>7.5900000000</abund>
      </isotope>
      <isotope>
        <mass>7.0160045000</mass>
        <abund>92.4100000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Beryllium</name>
      <symbol>Be</symbol>
      <isotope>
        <mass>9.0121825000</mass>
        <abund>100.0000000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Bore</name>
      <symbol>B</symbol>
      <isotope>
        <mass>10.0129380000</mass>
        <abund>19.9000000000</abund>
      </isotope>
      <isotope>
        <mass>11.0093053000</mass>
        <abund>80.1000000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Carbon</name>
      <symbol>C</symbol>
      <isotope>
        <mass>12.0000000000</mass>
        <abund>98.9300000000</abund>
      </isotope>
      <isotope>
        <mass>13.0033548000</mass>
        <abund>1.0700000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Nitrogen</name>
      <symbol>N</symbol>
      <isotope>
        <mass>14.0030740000</mass>
        <abund>99.6320000000</abund>
      </isotope>
      <isotope>
        <mass>15.0001090000</mass>
        <abund>0.3680000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Oxygen</name>
      <symbol>O</symbol>
      <isotope>
        <mass>15.9949146000</mass>
        <abund>99.7570000000</abund>
      </isotope>
      <isotope>
        <mass>16.9991306000</mass>
        <abund>0.0380000000</abund>
      </isotope>
      <isotope>
        <mass>17.9991594000</mass>
        <abund>0.2050000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Fluorine</name>
      <symbol>F</symbol>
      <isotope>
        <mass>18.9984032000</mass>
        <abund>100.0000000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Neon</name>
      <symbol>Ne</symbol>
      <isotope>
        <mass>19.9924391000</mass>
        <abund>90.4800000000</abund>
      </isotope>
      <isotope>
        <mass>20.9938453000</mass>
        <abund>0.2700000000</abund>
      </isotope>
      <isotope>
        <mass>21.9913837000</mass>
        <abund>9.2500000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Sodium</name>
      <symbol>Na</symbol>
      <isotope>
        <mass>22.9897697000</mass>
        <abund>100.0000000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Magnesium</name>
      <symbol>Mg</symbol>
      <isotope>
        <mass>23.9850450000</mass>
        <abund>78.9900000000</abund>
      </isotope>
      <isotope>
        <mass>24.9858392000</mass>
        <abund>10.0000000000</abund>
      </isotope>
      <isotope>
        <mass>25.9825954000</mass>
        <abund>11.0100000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Aluminium</name>
      <symbol>Al</symbol>
      <isotope>
        <mass>26.9815413000</mass>
        <abund>100.0000000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Silicon</name>
      <symbol>Si</symbol>
      <isotope>
        <mass>27.9769284000</mass>
        <abund>92.2297000000</abund>
      </isotope>
      <isotope>
        <mass>28.9764964000</mass>
        <abund>4.6832000000</abund>
      </isotope>
      <isotope>
        <mass>29.9737717000</mass>
        <abund>3.0872000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Phosphorus</name>
      <symbol>P</symbol>
      <isotope>
        <mass>30.9737634000</mass>
        <abund>100.0000000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Sulfur</name>
      <symbol>S</symbol>
      <isotope>
        <mass>31.9720718000</mass>
        <abund>94.9300000000</abund>
      </isotope>
      <isotope>
        <mass>32.9714591000</mass>
        <abund>0.7600000000</abund>
      </isotope>
      <isotope>
        <mass>33.9678677000</mass>
        <abund>4.2900000000</abund>
      </isotope>
      <isotope>
        <mass>35.9670790000</mass>
        <abund>0.0200000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Chlorine</name>
      <symbol>Cl</symbol>
      <isotope>
        <mass>34.9688527000</mass>
        <abund>75.7800000000</abund>
      </isotope>
      <isotope>
        <mass>36.9659026000</mass>
        <abund>24.2200000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Argon</name>
      <symbol>Ar</symbol>
      <isotope>
        <mass>35.9675456000</mass>
        <abund>0.3365000000</abund>
      </isotope>
      <isotope>
        <mass>37.9627322000</mass>
        <abund>0.0632000000</abund>
      </isotope>
      <isotope>
        <mass>39.9623831000</mass>
        <abund>99.6003000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Potassium</name>
      <symbol>K</symbol>
      <isotope>
        <mass>38.9637079000</mass>
        <abund>93.2581000000</abund>
      </isotope>
      <isotope>
        <mass>39.9639988000</mass>
        <abund>0.0117000000</abund>
      </isotope>
      <isotope>
        <mass>40.9618254000</mass>
        <abund>6.7302000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Calcium</name>
      <symbol>Ca</symbol>
      <isotope>
        <mass>39.9625907000</mass>
        <abund>96.9410000000</abund>
      </isotope>
      <isotope>
        <mass>41.9586218000</mass>
        <abund>0.6470000000</abund>
      </isotope>
      <isotope>
        <mass>42.9587704000</mass>
        <abund>0.1350000000</abund>
      </isotope>
      <isotope>
        <mass>43.9554848000</mass>
        <abund>2.0860000000</abund>
      </isotope>
      <isotope>
        <mass>45.9536890000</mass>
        <abund>0.0040000000</abund>
      </isotope>
      <isotope>
        <mass>47.9525320000</mass>
        <abund>0.1870000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Scandium</name>
      <symbol>Sc</symbol>
      <isotope>
        <mass>44.9559136000</mass>
        <abund>100.0000000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Titanium</name>
      <symbol>Ti</symbol>
      <isotope>
        <mass>45.9526327000</mass>
        <abund>8.2500000000</abund>
      </isotope>
      <isotope>
        <mass>46.9517649000</mass>
        <abund>7.4400000000</abund>
      </isotope>
      <isotope>
        <mass>47.9479467000</mass>
        <abund>73.7200000000</abund>
      </isotope>
      <isotope>
        <mass>48.9478705000</mass>
        <abund>5.4100000000</abund>
      </isotope>
      <isotope>
        <mass>49.9447858000</mass>
        <abund>5.1800000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Vanadium</name>
      <symbol>V</symbol>
      <isotope>
        <mass>49.9471613000</mass>
        <abund>0.2500000000</abund>
      </isotope>
      <isotope>
        <mass>50.9439625000</mass>
        <abund>99.7500000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Chromium</name>
      <symbol>Cr</symbol>
      <isotope>
        <mass>49.9464630000</mass>
        <abund>4.3450000000</abund>
      </isotope>
      <isotope>
        <mass>51.9405097000</mass>
        <abund>83.7890000000</abund>
      </isotope>
      <isotope>
        <mass>52.9406510000</mass>
        <abund>9.5010000000</abund>
      </isotope>
      <isotope>
        <mass>53.9388822000</mass>
        <abund>2.3650000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Manganese</name>
      <symbol>Mn</symbol>
      <isotope>
        <mass>54.9380463000</mass>
        <abund>100.0000000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Iron</name>
      <symbol>Fe</symbol>
      <isotope>
        <mass>53.9396121000</mass>
        <abund>5.8450000000</abund>
      </isotope>
      <isotope>
        <mass>55.9349393000</mass>
        <abund>91.7540000000</abund>
      </isotope>
      <isotope>
        <mass>56.9353957000</mass>
        <abund>2.1190000000</abund>
      </isotope>
      <isotope>
        <mass>57.9332778000</mass>
        <abund>0.2820000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Cobalt</name>
      <symbol>Co</symbol>
      <isotope>
        <mass>58.9331978000</mass>
        <abund>100.0000000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Nickel</name>
      <symbol>Ni</symbol>
      <isotope>
        <mass>57.9353471000</mass>
        <abund>68.0769000000</abund>
      </isotope>
      <isotope>
        <mass>59.9307890000</mass>
        <abund>26.2231000000</abund>
      </isotope>
      <isotope>
        <mass>60.9310586000</mass>
        <abund>1.1399000000</abund>
      </isotope>
      <isotope>
        <mass>61.9283464000</mass>
        <abund>3.6345000000</abund>
      </isotope>
      <isotope>
        <mass>63.9279680000</mass>
        <abund>0.9256000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Copper</name>
      <symbol>Cu</symbol>
      <isotope>
        <mass>62.9295992000</mass>
        <abund>69.1700000000</abund>
      </isotope>
      <isotope>
        <mass>64.9277924000</mass>
        <abund>30.8300000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Zinc</name>
      <symbol>Zn</symbol>
      <isotope>
        <mass>63.9291454000</mass>
        <abund>48.6300000000</abund>
      </isotope>
      <isotope>
        <mass>65.9260352000</mass>
        <abund>27.9000000000</abund>
      </isotope>
      <isotope>
        <mass>66.9271289000</mass>
        <abund>4.1000000000</abund>
      </isotope>
      <isotope>
        <mass>67.9248458000</mass>
        <abund>18.7500000000</abund>
      </isotope>
      <isotope>
        <mass>69.9253249000</mass>
        <abund>0.6200000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Gallium</name>
      <symbol>Ga</symbol>
      <isotope>
        <mass>68.9255809000</mass>
        <abund>60.1080000000</abund>
      </isotope>
      <isotope>
        <mass>70.9247006000</mass>
        <abund>39.8920000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Germanium</name>
      <symbol>Ge</symbol>
      <isotope>
        <mass>69.9242498000</mass>
        <abund>20.8400000000</abund>
      </isotope>
      <isotope>
        <mass>71.9220800000</mass>
        <abund>27.5400000000</abund>
      </isotope>
      <isotope>
        <mass>72.9234639000</mass>
        <abund>7.7300000000</abund>
      </isotope>
      <isotope>
        <mass>73.9211788000</mass>
        <abund>36.2800000000</abund>
      </isotope>
      <isotope>
        <mass>75.9214027000</mass>
        <abund>7.6100000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Arsenic</name>
      <symbol>As</symbol>
      <isotope>
        <mass>74.9215955000</mass>
        <abund>100.0000000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Selenium</name>
      <symbol>Se</symbol>
      <isotope>
        <mass>73.9224771000</mass>
        <abund>0.8900000000</abund>
      </isotope>
      <isotope>
        <mass>75.9192066000</mass>
        <abund>9.3700000000</abund>
      </isotope>
      <isotope>
        <mass>76.9199077000</mass>
        <abund>7.6300000000</abund>
      </isotope>
      <isotope>
        <mass>77.9173040000</mass>
        <abund>23.7700000000</abund>
      </isotope>
      <isotope>
        <mass>79.9165205000</mass>
        <abund>49.6100000000</abund>
      </isotope>
      <isotope>
        <mass>81.9167090000</mass>
        <abund>8.7300000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Bromine</name>
      <symbol>Br</symbol>
      <isotope>
        <mass>78.9183361000</mass>
        <abund>50.6900000000</abund>
      </isotope>
      <isotope>
        <mass>80.9162900000</mass>
        <abund>49.3100000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Krypton</name>
      <symbol>Kr</symbol>
      <isotope>
        <mass>77.9203970000</mass>
        <abund>0.3500000000</abund>
      </isotope>
      <isotope>
        <mass>79.9163750000</mass>
        <abund>2.2800000000</abund>
      </isotope>
      <isotope>
        <mass>81.9134830000</mass>
        <abund>11.5800000000</abund>
      </isotope>
      <isotope>
        <mass>82.9141340000</mass>
        <abund>11.4900000000</abund>
      </isotope>
      <isotope>
        <mass>83.9115064000</mass>
        <abund>57.0000000000</abund>
      </isotope>
      <isotope>
        <mass>85.9106140000</mass>
        <abund>17.3000000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Rubidium</name>
      <symbol>Rb</symbol>
      <isotope>
        <mass>84.9117996000</mass>
        <abund>72.1700000000</abund>
      </isotope>
      <isotope>
        <mass>86.9091836000</mass>
        <abund>27.8300000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Strontium</name>
      <symbol>Sr</symbol>
      <isotope>
        <mass>83.9134280000</mass>
        <abund>0.5600000000</abund>
      </isotope>
      <isotope>
        <mass>85.9092732000</mass>
        <abund>9.8600000000</abund>
      </isotope>
      <isotope>
        <mass>86.9088902000</mass>
        <abund>7.0000000000</abund>
      </isotope>
      <isotope>
        <mass>87.9056249000</mass>
        <abund>82.5800000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Yttrium</name>
      <symbol>Y</symbol>
      <isotope>
        <mass>88.9058560000</mass>
        <abund>100.0000000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Zirconium</name>
      <symbol>Zr</symbol>
      <isotope>
        <mass>89.9047080000</mass>
        <abund>51.4500000000</abund>
      </isotope>
      <isotope>
        <mass>90.9056442000</mass>
        <abund>11.2200000000</abund>
      </isotope>
      <isotope>
        <mass>91.9050392000</mass>
        <abund>17.1500000000</abund>
      </isotope>
      <isotope>
        <mass>93.9063191000</mass>
        <abund>17.3800000000</abund>
      </isotope>
      <isotope>
        <mass>95.9082720000</mass>
        <abund>2.8000000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Niobium</name>
      <symbol>Nb</symbol>
      <isotope>
        <mass>92.9063780000</mass>
        <abund>100.0000000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Molybdenum</name>
      <symbol>Mo</symbol>
      <isotope>
        <mass>91.9068090000</mass>
        <abund>14.8400000000</abund>
      </isotope>
      <isotope>
        <mass>93.9050862000</mass>
        <abund>9.2500000000</abund>
      </isotope>
      <isotope>
        <mass>94.9058379000</mass>
        <abund>15.9200000000</abund>
      </isotope>
      <isotope>
        <mass>95.9046755000</mass>
        <abund>16.6800000000</abund>
      </isotope>
      <isotope>
        <mass>96.9060179000</mass>
        <abund>9.5500000000</abund>
      </isotope>
      <isotope>
        <mass>97.9054050000</mass>
        <abund>24.1300000000</abund>
      </isotope>
      <isotope>
        <mass>99.9074730000</mass>
        <abund>9.6300000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Hector</name>
      <symbol>Hec</symbol>
      <isotope>
        <mass>100.0000000000</mass>
        <abund>100.0000000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Rutenium</name>
      <symbol>Ru</symbol>
      <isotope>
        <mass>95.9075960000</mass>
        <abund>5.5400000000</abund>
      </isotope>
      <isotope>
        <mass>97.9052870000</mass>
        <abund>1.8700000000</abund>
      </isotope>
      <isotope>
        <mass>98.9059371000</mass>
        <abund>12.7600000000</abund>
      </isotope>
      <isotope>
        <mass>99.9042175000</mass>
        <abund>12.6000000000</abund>
      </isotope>
      <isotope>
        <mass>100.9055810000</mass>
        <abund>17.0600000000</abund>
      </isotope>
      <isotope>
        <mass>101.9043480000</mass>
        <abund>31.5500000000</abund>
      </isotope>
      <isotope>
        <mass>103.9054220000</mass>
        <abund>18.6200000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Rhodium</name>
      <symbol>Rh</symbol>
      <isotope>
        <mass>102.9055030000</mass>
        <abund>100.0000000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Palladium</name>
      <symbol>Pd</symbol>
      <isotope>
        <mass>101.9056090000</mass>
        <abund>1.0200000000</abund>
      </isotope>
      <isotope>
        <mass>103.9040260000</mass>
        <abund>11.1400000000</abund>
      </isotope>
      <isotope>
        <mass>104.9050750000</mass>
        <abund>22.3300000000</abund>
      </isotope>
      <isotope>
        <mass>105.9034750000</mass>
        <abund>27.3300000000</abund>
      </isotope>
      <isotope>
        <mass>107.9038940000</mass>
        <abund>26.4600000000</abund>
      </isotope>
      <isotope>
        <mass>109.9051690000</mass>
        <abund>11.7200000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Silver</name>
      <symbol>Ag</symbol>
      <isotope>
        <mass>106.9050950000</mass>
        <abund>51.8390000000</abund>
      </isotope>
      <isotope>
        <mass>108.9047540000</mass>
        <abund>48.1610000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Cadmium</name>
      <symbol>Cd</symbol>
      <isotope>
        <mass>105.9064610000</mass>
        <abund>1.2500000000</abund>
      </isotope>
      <isotope>
        <mass>107.9041860000</mass>
        <abund>0.8900000000</abund>
      </isotope>
      <isotope>
        <mass>109.9030010000</mass>
        <abund>12.4900000000</abund>
      </isotope>
      <isotope>
        <mass>110.9041820000</mass>
        <abund>12.8000000000</abund>
      </isotope>
      <isotope>
        <mass>111.9027610000</mass>
        <abund>24.1300000000</abund>
      </isotope>
      <isotope>
        <mass>112.9044010000</mass>
        <abund>12.2200000000</abund>
      </isotope>
      <isotope>
        <mass>113.9033610000</mass>
        <abund>28.7300000000</abund>
      </isotope>
      <isotope>
        <mass>115.9047580000</mass>
        <abund>7.4900000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Indium</name>
      <symbol>In</symbol>
      <isotope>
        <mass>112.9040560000</mass>
        <abund>4.2900000000</abund>
      </isotope>
      <isotope>
        <mass>114.9038750000</mass>
        <abund>95.7100000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Tin</name>
      <symbol>Sn</symbol>
      <isotope>
        <mass>111.9048230000</mass>
        <abund>0.9700000000</abund>
      </isotope>
      <isotope>
        <mass>113.9027810000</mass>
        <abund>0.6600000000</abund>
      </isotope>
      <isotope>
        <mass>114.9033440000</mass>
        <abund>0.3400000000</abund>
      </isotope>
      <isotope>
        <mass>115.9017430000</mass>
        <abund>14.5400000000</abund>
      </isotope>
      <isotope>
        <mass>116.9029540000</mass>
        <abund>7.6800000000</abund>
      </isotope>
      <isotope>
        <mass>117.9016070000</mass>
        <abund>24.2200000000</abund>
      </isotope>
      <isotope>
        <mass>118.9033100000</mass>
        <abund>8.5900000000</abund>
      </isotope>
      <isotope>
        <mass>119.9021990000</mass>
        <abund>32.5800000000</abund>
      </isotope>
      <isotope>
        <mass>121.9034400000</mass>
        <abund>4.6300000000</abund>
      </isotope>
      <isotope>
        <mass>123.9052710000</mass>
        <abund>5.7900000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Antimony</name>
      <symbol>Sb</symbol>
      <isotope>
        <mass>120.9038240000</mass>
        <abund>57.2100000000</abund>
      </isotope>
      <isotope>
        <mass>122.9042220000</mass>
        <abund>42.7900000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Tellurium</name>
      <symbol>Te</symbol>
      <isotope>
        <mass>119.9040210000</mass>
        <abund>0.0900000000</abund>
      </isotope>
      <isotope>
        <mass>121.9030550000</mass>
        <abund>2.5500000000</abund>
      </isotope>
      <isotope>
        <mass>122.9042780000</mass>
        <abund>0.8900000000</abund>
      </isotope>
      <isotope>
        <mass>123.9028250000</mass>
        <abund>4.7400000000</abund>
      </isotope>
      <isotope>
        <mass>124.9044350000</mass>
        <abund>7.0700000000</abund>
      </isotope>
      <isotope>
        <mass>125.9033100000</mass>
        <abund>18.8400000000</abund>
      </isotope>
      <isotope>
        <mass>127.9044640000</mass>
        <abund>31.7400000000</abund>
      </isotope>
      <isotope>
        <mass>129.9062290000</mass>
        <abund>34.0800000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Iodine</name>
      <symbol>I</symbol>
      <isotope>
        <mass>126.9044770000</mass>
        <abund>100.0000000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Xenon</name>
      <symbol>Xe</symbol>
      <isotope>
        <mass>123.9061200000</mass>
        <abund>0.0900000000</abund>
      </isotope>
      <isotope>
        <mass>125.9042810000</mass>
        <abund>0.0900000000</abund>
      </isotope>
      <isotope>
        <mass>127.9035310000</mass>
        <abund>1.9200000000</abund>
      </isotope>
      <isotope>
        <mass>128.9047800000</mass>
        <abund>26.4400000000</abund>
      </isotope>
      <isotope>
        <mass>129.9035100000</mass>
        <abund>4.0800000000</abund>
      </isotope>
      <isotope>
        <mass>130.9050760000</mass>
        <abund>21.1800000000</abund>
      </isotope>
      <isotope>
        <mass>131.9041480000</mass>
        <abund>26.8900000000</abund>
      </isotope>
      <isotope>
        <mass>133.9053950000</mass>
        <abund>10.4400000000</abund>
      </isotope>
      <isotope>
        <mass>135.9072190000</mass>
        <abund>8.8700000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Caesium</name>
      <symbol>Cs</symbol>
      <isotope>
        <mass>132.9054330000</mass>
        <abund>100.0000000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Barium</name>
      <symbol>Ba</symbol>
      <isotope>
        <mass>129.9062770000</mass>
        <abund>0.1060000000</abund>
      </isotope>
      <isotope>
        <mass>131.9050420000</mass>
        <abund>0.1010000000</abund>
      </isotope>
      <isotope>
        <mass>133.9044900000</mass>
        <abund>2.4170000000</abund>
      </isotope>
      <isotope>
        <mass>134.9056680000</mass>
        <abund>6.5920000000</abund>
      </isotope>
      <isotope>
        <mass>135.9045560000</mass>
        <abund>7.8540000000</abund>
      </isotope>
      <isotope>
        <mass>136.9058160000</mass>
        <abund>11.2320000000</abund>
      </isotope>
      <isotope>
        <mass>137.9052360000</mass>
        <abund>71.6980000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Lanthanium</name>
      <symbol>La</symbol>
      <isotope>
        <mass>137.9071140000</mass>
        <abund>0.0900000000</abund>
      </isotope>
      <isotope>
        <mass>138.9063550000</mass>
        <abund>99.9100000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Gold</name>
      <symbol>Au</symbol>
      <isotope>
        <mass>196.9665600000</mass>
        <abund>100.0000000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Mercury</name>
      <symbol>Hg</symbol>
      <isotope>
        <mass>195.9658120000</mass>
        <abund>0.1500000000</abund>
      </isotope>
      <isotope>
        <mass>197.9667600000</mass>
        <abund>9.9700000000</abund>
      </isotope>
      <isotope>
        <mass>198.9682690000</mass>
        <abund>16.8700000000</abund>
      </isotope>
      <isotope>
        <mass>199.9683160000</mass>
        <abund>23.1000000000</abund>
      </isotope>
      <isotope>
        <mass>200.9702930000</mass>
        <abund>13.1800000000</abund>
      </isotope>
      <isotope>
        <mass>201.9706320000</mass>
        <abund>29.8600000000</abund>
      </isotope>
      <isotope>
        <mass>203.9734810000</mass>
        <abund>6.8700000000</abund>
      </isotope>
    </atom>
    <atom>
      <name>Lead</name>
      <symbol>Pb</symbol>
      <isotope>
        <mass>203.9730370000</mass>
        <abund>1.4000000000</abund>
      </isotope>
      <isotope>
        <mass>205.9744550000</mass>
        <abund>24.1000000000</abund>
      </isotope>
      <isotope>
        <mass>206.9758850000</mass>
        <abund>22.1000000000</abund>
      </isotope>
      <isotope>
        <mass>207.9766410000</mass>
        <abund>52.4000000000</abund>
      </isotope>
    </atom>
  </atomdefdata>
  <polchemdefdata>
    <name>dna</name>
    <leftcap>+OH</leftcap>
    <rightcap>+H</rightcap>
    <codelen>2</codelen>
    <ionizerule>
      <formula>-H</formula>
      <charge>1</charge>
      <level>1</level>
    </ionizerule>
    <monomers>
      <mnm>
        <name>Adenine</name>
        <code>A</code>
        <formula>C10H12N5O5P1</formula>
      </mnm>
      <mnm>
        <name>PS-Adenine</name>
        <code>Sa</code>
        <formula>C10H12N5O4P1S1</formula>
      </mnm>
      <mnm>
        <name>Guanine</name>
        <code>G</code>
        <formula>C10H12N5O6P1</formula>
      </mnm>
      <mnm>
        <name>PS-Guanine</name>
        <code>Sg</code>
        <formula>C10H12N5O5P1S1</formula>
      </mnm>
      <mnm>
        <name>Thymine</name>
        <code>T</code>
        <formula>C10H13N2O7P1</formula>
      </mnm>
      <mnm>
        <name>Uracile</name>
        <code>U</code>
        <formula>C9H11N2O8P1</formula>
      </mnm>
      <mnm>
        <name>PS-Thymine</name>
        <code>St</code>
        <formula>C10H13N2O6P1S1</formula>
      </mnm>
      <mnm>
        <name>Cytosine</name>
        <code>C</code>
        <formula>C9H12N3O6P1</formula>
      </mnm>
      <mnm>
        <name>PS-Cytosine</name>
        <code>Sc</code>
        <formula>C9H12N3O5P1S1</formula>
      </mnm>
    </monomers>
    <modifs>
      <mdf>
        <name>Dephosphorylate</name>
        <formula>-H1O3P1</formula>
        <targets>*</targets>
        <maxcount>1</maxcount>
      </mdf>
      <mdf>
        <name>Phosphorothioate</name>
        <formula>S1-O1</formula>
        <targets>*</targets>
        <maxcount>1</maxcount>
      </mdf>
      <mdf>
        <name>Hairpin-cytosine</name>
        <formula>C31H48N5O9S1</formula>
        <targets>*</targets>
        <maxcount>1</maxcount>
      </mdf>
      <mdf>
        <name>Oxidation</name>
        <formula>O1</formula>
        <targets>;G;</targets>
        <maxcount>1</maxcount>
      </mdf>
      <mdf>
        <name>Phosphorylation</name>
        <formula>H1O3P1</formula>
        <targets>!</targets>
        <maxcount>1</maxcount>
      </mdf>
      <mdf>
        <name>DiPhosphorylation</name>
        <formula>H2O6P2</formula>
        <targets>!</targets>
        <maxcount>1</maxcount>
      </mdf>
      <mdf>
        <name>Methylation</name>
        <formula>C1H1</formula>
        <targets>;C;</targets>
        <maxcount>1</maxcount>
      </mdf>
      <mdf>
        <name>PhotoCleaveBiot</name>
        <formula>C25H35N5O5S1</formula>
        <targets>*</targets>
        <maxcount>1</maxcount>
      </mdf>
      <mdf>
        <name>PhotCleavBiotPhosphoryl</name>
        <formula>C25H29N5O8P1S1</formula>
        <targets>*</targets>
        <maxcount>1</maxcount>
      </mdf>
    </modifs>
    <crosslinkers>
      <clk>
        <name>Thymine-dimer</name>
        <formula>Nul1</formula>
      </clk>
    </crosslinkers>
    <cleavespecs>
      <cls>
        <name>EcoRI</name>
        <pattern>G/AATTC</pattern>
      </cls>
      <cls>
        <name>HindIII</name>
        <pattern>A/AGCTT</pattern>
      </cls>
      <cls>
        <name>SacI</name>
        <pattern>GAGCT/C</pattern>
      </cls>
      <cls>
        <name>XhoI</name>
        <pattern>C/TCGAG</pattern>
      </cls>
    </cleavespecs>
    <fragspecs>
      <fgs>
        <name>a</name>
        <end>LE</end>
        <formula>-OH</formula>
        <sidechaincontrib>0</sidechaincontrib>
      </fgs>
      <fgs>
        <name>a-B</name>
        <end>LE</end>
        <formula>-HOH+C5H8O5P</formula>
        <sidechaincontrib>-1</sidechaincontrib>
        <comment>abasic a fragment</comment>
      </fgs>
      <fgs>
        <name>b</name>
        <end>LE</end>
        <formula>+H</formula>
        <sidechaincontrib>0</sidechaincontrib>
      </fgs>
      <fgs>
        <name>c</name>
        <end>LE</end>
        <formula>+PO2</formula>
        <sidechaincontrib>0</sidechaincontrib>
      </fgs>
      <fgs>
        <name>d</name>
        <end>LE</end>
        <formula>+HPO3+H</formula>
        <sidechaincontrib>0</sidechaincontrib>
      </fgs>
      <fgs>
        <name>w</name>
        <end>RE</end>
        <formula>+OH</formula>
        <sidechaincontrib>0</sidechaincontrib>
      </fgs>
      <fgs>
        <name>x</name>
        <end>RE</end>
        <formula>-H</formula>
        <sidechaincontrib>0</sidechaincontrib>
      </fgs>
      <fgs>
        <name>y</name>
        <end>RE</end>
        <formula>-HPO2+H</formula>
        <sidechaincontrib>0</sidechaincontrib>
      </fgs>
      <fgs>
        <name>z</name>
        <end>RE</end>
        <formula>-HPO3-H</formula>
        <sidechaincontrib>0</sidechaincontrib>
      </fgs>
    </fragspecs>
  </polchemdefdata>
</polchemdefinition>
